tile.cobbleWall.normal.name=Balustrade en pierre
tile.cobbleWall.mossy.name=Balustrade en pierre moussue
tile.netherFence.name=Balustrade en briques du Nether
tile.quartzBlock.lines.name=Pillier de quartz
tile.purpurPillar.name=Pillier de purpur